import Basic from './demo/basic.md'
import Disabled from './demo/disabled.md'
import Placement from './demo/placement.md'

# Split Button

A button with a dropdown menu.

## Scenario

The user can select a default value bound to a primary button, 
or select from a list of mutually exclusive values displayed in a drop-down list bound to a secondary button.

## Usage

```jsx
import { SplitButton } from 'tiny-ui';
```

## Examples

<layout>
  <column>
    <Basic />
    <Disabled />
  </column>
  <column>
    <Placement />
  </column>
</layout>

## API
